<?xml version="1.0" encoding="utf-8"?>
<Game id="69529" name="打坦克" version="20151221" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Hit Tank PRO v1.3.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
